.form-control {
	display: block;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6);
}
.form-control::-moz-placeholder {
	color: #999;
	opacity: 1;
}
.form-control:-ms-input-placeholder {
	color: #999;
}
.form-control::-webkit-input-placeholder {
	color: #999;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
	cursor: not-allowed;
	background-color: #eeeeee;
	opacity: 1;
}
textarea.form-control {
	height: auto;
}
@font-face {
	font-family: 'Graphik SMB Web';
	src: url('/images/fonts/Graphik-Semibold-Web.eot');
	src: url('/images/fonts/Graphik-Semibold-Web.eot?#iefix') format('embedded-opentype'), url('/images/fonts/Graphik-Semibold-Web.woff2') format('woff2'), url('/images/fonts/Graphik-Semibold-Web.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
}
@font-face {
	font-family: 'Graphik LC Web';
	src: url('/images/fonts/Graphik-Regular-Web.eot');
	src: url('/images/fonts/Graphik-Regular-Web.eot?#iefix') format('embedded-opentype'), url('/images/fonts/Graphik-Regular-Web.woff2') format('woff2'), url('/images/fonts/Graphik-Regular-Web.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
}
body {
	font-size: 20px;
	line-height: 1.5;
	-moz-font-feature-settings: "liga", "kern";
	-moz-font-feature-settings: "liga=1, kern=1";
	-ms-font-feature-settings: "liga", "kern";
	-o-font-feature-settings: "liga", "kern";
	-webkit-font-feature-settings: "liga", "kern";
	font-feature-settings: "liga", "kern";
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Graphik SMB Web', Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	text-transform: uppercase;
	letter-spacing: 0.04em;
}
#sp-menu,
.sppb-title-subheading,
.sppb-btn,
.btn-primary,
.sppb-cta-text,
.sp-copyright {
	font-family: 'Graphik LC Web', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
}
.sppb-text-center {
	text-align: center;
}
#sp-page-builder img {
	vertical-align: middle;
}
.sp-copyright {
	font-size: 14px;
	letter-spacing: 0.04em;
}
.layout-blog #sp-bottom {
	background-color: #fff;
	border-top: 1px solid #999;
}
.partenaires_bloc .sppb-row {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
}
.sp-megamenu-parent {
	padding-top: 14px;
}
.hide_this {
	opacity: 0;
}
.show_this {
	opacity: 1;
	-webkit-transition: 2s;
	-o-transition: 2s;
	transition: 2s;
}
div.sppb-addon-content p {
	font-size: 24px;
	font-weight: normal;
}
#sp-main-body {
	padding-top: 50px;
}
#sp-main-body #sp-component {
	margin-top: 0;
}
.sppb-container .sppb-section-title {
	margin-top: 200px;
}
h3.sppb-addon-title {
	display: block;
	width: 33.333%;
	padding-right: 20px;
	float: left;
}
h1,
.h1,
h1.sp-module-title {
	font-size: 36px;
}
.image_top {
	height: 350px;
	background-repeat: no-repeat;
	background-size: cover;
}
#sp-title .sp-module h1.sp-module-title {
	margin-top: 50px;
	font-size: 36px;
	border-bottom: 5px solid #333;
}
#jform_subscription_type {
	width: 75%;
}
form#contact-form.well {
	border-radius: 0;
	box-shadow: none;
}
form#contact-form label,
form#contact-form span {
	line-height: 1;
	margin-bottom: 0;
}
form#contact-form span {
	font-size: 18px;
}
form#contact-form input {
	width: 75%;
}
form#contact-form input.invalid {
	border-color: #ee5f5b;
}
form#contact-form input[type="checkbox"] {
	width: 20px;
}
form#contact-form button {
	border-radius: 0;
}
div.sppb-addon-content p {
	width: 66.666%;
	float: right;
	font-size: 24px;
	line-height: 1.5;
	display: block;
}
#sp-page-builder .sppb-section-title .sppb-title-heading {
	font-size: 100px;
}
#sp-page-builder .sppb-section-title .sppb-title-subheading {
	margin-top: 50px;
	margin-bottom: 130px;
	font-size: 50px;
}
.break {
	clear: both;
}
.sp-megamenu-parent>li>a {
	font-size: 19px;
}
.blog article >h1,
.blog article >h2,
.blog article >h3,
.blog article >h4,
.blog article >h5,
.blog article >h6,
.blog article p {
	display: block;
	width: 66.6666%;
	margin-left: 33.3333%;
}
.blog article h1,
.blog article h2,
.blog article h3,
.blog article h4,
.blog article h5,
.blog article h6 {
	font-weight: bold;
}
.blog article .entry-header h2 {
	display: block;
	width: 25%;
	float: left;
	line-height: 1.3;
}
article p.right {
	text-align: right;
}
.sppb-col-sm-6 {
	width: 60%;
	float: none;
	clear: both;
}
.sppb-carousel-pro-text h2 {
	text-align: center;
	width: 100%;
	display: block;
	font-size: 15px;
}
.form-horizontal .control-label {
	width: 220px;
	margin-right: 15px;
}
#main div.attachmentsList table,
div.attachmentsList table {
	border: 0;
	width: 100%;
}
#main div.attachmentsList table a.at_icon,
div.attachmentsList table a.at_icon {
	right: 100%;
	display: block;
	float: left;
}
#main div.attachmentsList table a.at_icon img,
div.attachmentsList table a.at_icon img {
	display: inline;
	margin-top: -10px;
	vertical-align: inherit;
}
.partenaires_bloc h3 {
	font-weight: bold;
}
.form-horizontal .controls button {
	margin-left: 75%;
}
.sppb-carousel-item-inner {
	border: 2px solid #CA3842;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	padding: 0;
}
.controls textarea {
	width: 75%;
	height: 100px;
}
.blog .category-desc {
	margin-bottom: 50px;
}
.blog .category-desc p span {
	width: 33.3333%;
	display: block;
	float: left;
}
#contact-form label {
	display: block !important;
}
#contact-form select {
	font-size: 17px;
}
.page-header {
	border-bottom: 5px solid #333;
	margin: 15px 0 40px;
	padding-bottom: 0;
}
.button-subscribe {
	float: left;
	margin-right: 10px;
}
.ps_slider .bx-wrapper .bx-pager {
	bottom: 0;
}
.ps_slider .bx-wrapper .bx-pager a.active {
	color: #ffa500;
}
.ps_slider .bx-wrapper .bx-viewport {
	box-shadow: none;
	border: none;
	left: 0;
}
.subscribe_call p.sppb-cta-text {
	color: #fff;
	font-size: 30px;
	font-weight: bold;
}
.initial-button-scroll {
	margin-left: 47.5% !important;
	margin-top: -170px !important;
	width: 5%;
	min-width: 100px;
}
section.partenaires h2.sppb-cta-title {
	font-size: 60px;
}
section.partenaires p.sppb-cta-text {
	margin-top: 30px;
	line-height: 1.1;
	font-size: 35px;
}
#sp-header {
	height: 106 px;
}
ul.nav-pills>li.active>a:focus {
	background-color: none;
	font-weight: bold;
}
.sp-module ul.admin-menu>li {
	border-bottom: none;
}
.sp-module ul.admin-menu>li.active a:focus {
	background-color: #875E20;
}
.sp-module ul.admin-menu>li a:hover {
	color: #865B24;
}
.sp-module ul.admin-menu>li a::before {
	content: "";
}
.sp-module ul.admin-menu>li a::after {
	content: "";
}
#tenko {
	border: none;
	min-height: 800px;
}
#myVid_1 {
	cursor: pointer;
}
.sppb-btn-lg {
	border-radius: 0;
	text-transform: uppercase;
	background-color: rgba(255,255,255,0.7);
}
.sppb-btn-lg .fa {
	display: block;
	font-size: 40px;
}
.sppb-col-sm-3 {
	width: 24.9%;
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}
.entry-image.intro-image img {
	width: 100%;
}
#head_home,
.sppb-section.initial_title,
.sppb-section.partenaires {
	color: #ffffff;
	background-color: #000000;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center center;
}
section.partenaires_bloc h3.sppb-feature-box-title {
	font-size: 15px;
	width: 100%;
}
.offcanvas-menu {
	font-family: 'Graphik LC Web';
}
#showform:hover {
	cursor: pointer;
	color: #865B24;
}
.well.flashit {
	border: 3px dashed #ffa500;
	border: 3px dashed rgba(255,165,0,0.5);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	-webkit-animation: underBlink 1s infinite;
	-moz-animation: underBlink 1s infinite;
	-o-animation: underBlink 1s infinite;
	animation: underBlink 1s infinite;
}
@-webkit-keyframes underBlink {
	0% {
		border: 8px solid rgba(255,165,0,0.2);
	}
	100% {
		border: 8px solid rgba(255,165,0,0.5);
	}
}
@-moz-keyframes underBlink {
	0% {
		border: 8px solid rgba(255,165,0,0.2);
	}
	100% {
		border: 8px solid rgba(255,165,0,0.5);
	}
}
@-o-keyframes underBlink {
	0% {
		border: 8px solid rgba(255,165,0,0.2);
	}
	100% {
		border: 8px solid rgba(255,165,0,0.5);
	}
}
@keyframes underBlink {
	0% {
		border: 8px solid rgba(255,165,0,0.2);
	}
	100% {
		border: 8px solid rgba(255,165,0,0.5);
	}
}
@media (max-width: 767px) {
	.blog article>h1,
	.blog article>h2,
	.blog article>h3,
	.blog article>h4,
	.blog article>h5,
	.blog article>h6,
	.blog article p,
	#jform_contact_message,
	#jform_subscription_type {
		margin-left: 0;
		width: 100%;
	}
	#head_home {
		background-image: url(../../images/werkhof_big/vue-travaux_1_700.jpg);
		width: 100%;
		background-position: center top;
		background-size: auto 320px;
	}
	#sp-page-builder .sppb-section-title {
		margin-bottom: 0;
		margin-top: 1;
	}
	#sp-page-builder .sppb-section-title .sppb-title-subheading {
		margin-bottom: 10px;
	}
	.sppb-section.initial_title:nth-child(3) {
		background-image: none;
		display: none;
	}
	.sppb-section.partenaires {
		padding: 100px 0;
		background-image: none;
		background-position: center center;
	}
	#sp-header {
		height: 90px;
	}
	.sppb-col-sm-3 {
		width: 100%;
	}
	.form-horizontal .control-label {
		float: none;
		margin-left: 0;
		text-align: left;
	}
	.form-horizontal .controls {
		margin-left: 0;
	}
	form#contact-form input {
		width: 100%;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	#head_home {
		background-image: url(/images/werkhof_big/vue-travaux_1_1200.jpg);
	}
	.sppb-section.initial_title {
		background-image: url(/images/werkhof_big/chantier_interieur_1200.jpg);
	}
	.sppb-section.partenaires {
		padding: 100px 0;
		background-image: url(/images/werkhof_big/espace-tara_1200.jpg);
		background-position: center center;
	}
	.sppb-addon.sppb-addon-text-block.sppb-text-left h3.sppb-addon-title {
		font-size: 28px !important;
	}
	.col-sm-6.col-md-12 {
		width: 100%;
	}
	.sp-megamenu-parent>li>a {
		font-size: 17px;
		padding-right: 0px;
	}
}
@media (min-width: 1200px) {
	#head_home {
		background-image: url(../../../images/werkhof_big/vue-travaux_1_1800.jpg);
	}
	.sppb-section.initial_title {
		background-image: url(/images/werkhof_big/chantier_interieur_1800.jpg);
	}
	.sppb-section.partenaires {
		padding: 100px 0;
		background-image: url(/images/werkhof_big/espace-tara_1800.jpg);
		background-position: center center;
	}
}
@media (max-width: 992px) {
	.blog article p {
		display: block;
		width: 100%;
		margin-left: 0;
	}
	.blog article .entry-header h2 {
		display: block;
		width: 100%;
		float: none;
		font-size: 30px;
	}
}
@media (max-width: 992px) and (max-width: 767px) {
	#head_home .sppb-row {
		display: none;
	}
	div.sppb-addon-content p {
		font-size: 20px;
		line-height: 1.5;
		display: block;
		width: 100%;
		float: none;
	}
	h3.sppb-addon-title {
		display: block;
		width: 100%;
		float: none;
	}
	#sp-page-builder .sppb-section-title {
		margin-top: 20px;
	}
	#sp-page-builder .sppb-section-title .sppb-title-heading {
		font-size: 50px;
	}
	#sp-page-builder .sppb-section-title .sppb-title-subheading {
		margin-top: 20px;
		margin-bottom: 50px;
		font-size: 20px;
	}
}
.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}
.bx-wrapper img {
	max-width: 100%;
	display: block;
}
.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border: 5px solid #fff;
	left: -5px;
	background: #fff;
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}
.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}
.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}
.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}
.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}
.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
.bx-wrapper .bx-controls-auto {
	text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}
.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666 \9;
	background: rgba(80,80,80,0.75);
	width: 100%;
}
.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}
.sliderbox li>img {
	width: 100%;
}
